Page MenuHomePhabricator

MW 1.30.0-wmf.10 deployment blockers
Closed, ResolvedPublicRelease

Details

Release Version
1.30.0-wmf.10
Release Date
1500577200

2017 week 29 1.30-wmf.10 Changes wmf/1.30.0-wmf.10

This MediaWiki Train Deployment is scheduled for the week of Monday, July 17th:

Monday July 17thTuesday, July 18thWednesday, July 19thThursday, July 20thFriday
SWAT deployments only.Branch wmf.10 and deploy to Group 0 Wikis.Deploy wmf.10 to Group 1 Wikis.Deploy wmf.10 to all Wikis.No deployments on fridays

How this works

  • Any serious bugs affecting wmf.10 should be added as subtasks beneath this one.
  • Any open subtask(s) block the train from moving forward.This means no further deployments until the blockers are resolved.
  • If something is serious enough to warrant a rollback then you should bring it to the attention of deployers on the #wikimedia-operations IRC channel.
  • For more info about deployment blockers, see Holding the train.

Related Links

Other Deployments

Previous: ...
Next: 1.30.0-wmf.11

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 16 2017, 12:01 PM
mmodell renamed this task from 1.30.0-wmf.10 deployment blockers to MW 1.30.0-wmf.10 deployment blockers.Jun 16 2017, 12:12 PM
greg assigned this task to demon.Jul 13 2017, 6:11 PM
demon closed this task as Resolved.Jul 20 2017, 8:44 PM